/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/



#include	"memory_debug.h"
#include	"utils.h"

void
u_rm(char * path,int flags)
{
/*
	char * cmd;
	cmd = d_alloc(strlen(path)+100,123);
	if ( flags & RMF_REC ) {
		sprintf(cmd,"rm -r %s",path);
		system(cmd);
	}
	else {
		if ( flags & RMF_FILE ) {
		 	sprintf(cmd,"rm %s",path);
			system(cmd);
		}
		if ( flags & RMF_DIR ) {
			sprintf(cmd,"rmdir %s",path);
			system(cmd);
		}
	}
	d_f_ree(cmd);
*/
}